﻿#container {
	margin: 0px auto;
	width: 900px;
}
#masthead {
	margin: 0 0 0 200px;
	padding: 1em;
}
#navigation {
	margin: 60px 0 0 210px;
	padding: 0;
}
#content_container {
	margin: 0 0 0 200px;
}
#column_left {
	padding: 10px 0px 10px 10px;
	vertical-align: top;
	float: left;
	width: 380px;
	margin: 0px;
}
#column_right {
	float: right;
	margin: 0;
	padding: 10px;
	width: 275px;
	vertical-align: top;
}
#image {
	float: right;
}
#footer {
	clear: both;
	margin: 0;
	padding: 5px;
}